Bug 217086

Summary: net-mgmt/seafile-client: Updated to 6.0.3
Product: Ports & Packages Reporter: Ultima <Ultima1252>
Component: Individual Port(s)Assignee: Nikolai Lifanov <lifanov>
Status: Closed FIXED    
Severity: Affects Only Me CC: lifanov, pi
Priority: --- Keywords: easy, patch-ready
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://github.com/haiwen/seafile/commits/v6.0.3
Attachments:
Description Flags
seafile-client.diff Ultima1252: maintainer-approval+

Description Ultima 2017-02-13 21:36:13 UTC
Created attachment 179964 [details]
seafile-client.diff

This is an update to seafile-client to the latest version, 6.0.3. This update is minor and brings no changed fuctionality.

* Updated to 6.0.3

 - Fix some compile warnings.


portlint -AC:
WARN: Makefile: Consider adding support for a NLS knob to conditionally disable gettext support.
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
0 fatal errors and 2 warnings found.


poudriere bulk -tC:
12amd64: success: https://poudriere.ultimasbox.com/data/12amd64-test/2017-02-12_03h05m36s/logs/seafile-client-6.0.3.log
12i386: success: https://poudriere.ultimasbox.com/data/12i386-test/2017-02-12_03h05m37s/logs/seafile-client-6.0.3.log
110amd64: success: https://poudriere.ultimasbox.com/data/110amd64-test/2017-02-12_03h05m34s/logs/seafile-client-6.0.3.log
110i386: success: https://poudriere.ultimasbox.com/data/110i386-test/2017-02-12_03h05m35s/logs/seafile-client-6.0.3.log
103amd64: success: https://poudriere.ultimasbox.com/data/103amd64-test/2017-02-12_03h05m32s/logs/seafile-client-6.0.3.log
103i386: success: https://poudriere.ultimasbox.com/data/103i386-test/2017-02-12_03h05m33s/logs/seafile-client-6.0.3.log
Comment 1 Nikolai Lifanov freebsd_committer 2017-02-13 22:22:58 UTC
take
Comment 2 commit-hook freebsd_committer 2017-02-14 15:13:17 UTC
A commit references this bug:

Author: lifanov
Date: Tue Feb 14 15:12:47 UTC 2017
New revision: 434116
URL: https://svnweb.freebsd.org/changeset/ports/434116

Log:
  update net-mgmt/seafile-client to 6.0.3

  Changes: https://github.com/haiwen/seafile/commits/v6.0.3

  PR:		217086
  Submitted by:	ultima1252@gmail.com (maintainer)

Changes:
  head/net-mgmt/seafile-client/Makefile
  head/net-mgmt/seafile-client/distinfo
Comment 3 Nikolai Lifanov freebsd_committer 2017-02-14 15:35:58 UTC
Committed, thanks!